@charset "utf-8";

	/* responsible.css 201 */
	@media (max-width: 1190px) and (min-width: 1024px) {
		/* responsible.css 206 */
		div.brwstats div.score .compare .my_score{width:270px; border-right:0px; margin-left:45px;}
		/* responsible.css 207 */
		div.brwstats div.score dl.other_browser{float:right; margin-right:67px;}
	}
	
	/* responsible.css 213 */
	@media (max-width: 1023px) and (min-width: 640px) {
		/* responsible.css 218 */
		div.brwstats div.score .compare .my_score{width:270px; border-right:0px; margin-left:12px;}
		/* responsible.css 219 */
		div.brwstats dl.other_browser{float:right; margin-right:31px;}
	}

	/* responsible.css 225 */
	@media screen and (max-width: 639px) {
		/* responsible.css 236 */
		div.brwstats dl.other_browser{float:none; width:auto; border-top:1px solid #c8d6df; border-radius:0;}
	}
	

	/* content.css 706 */
	.brwstats p{position:relative; background:#f8f8f8; border-radius:4px; padding:16px; line-height:18px; overflow:hidden;}

	/* responsible.css 189 */
	@media (max-width: 1023px) and (min-width: 640px) {
		/* responsible.css 191 */
		.brwstats p > span{display:inline-block; width:100%; padding-right:0px; text-align:center;}
	}

	/* responsible.css 213 */
	@media (max-width: 1191px) and (min-width: 640px) {
		/* responsible.css 223 */
		div.brwstats p.stat2 > a{
			margin-top:10px;
			position:static;
			padding:0 10px;
			height:25px;
			line-height:25px;
			float:right !important;
			top:0;
			left:0;
			right:0;
		}
	}

	/* responsible.css 194 */
	@media screen and (max-width: 639px) {
		/* responsible.css 196 */
		.brwstats p > span{display:inline-block; width:100%; padding-right:0px; text-align:center;}
	}

	/* responsible.css 225 */
	@media screen and (max-width: 639px) {
		/* responsible.css 239 */
		div.brwstats p.stat2 > a{
			margin-top:10px;
			position:static;
			padding:0 10px;
			height:25px;
			line-height:25px;
			float:right !important;
			top:0;
			left:0;
			right:0;
		}
	}